* {
font-size: 14px;
margin: 0;
padding: 0;
border: 0;
}
a {
color: #000; 
text-decoration: none;
}
a:visited {
color: #666;
}
a:hover {
color: #039;
text-decoration: underline;
}

body {
font-family:"ËÎÌå", sans-serif;
color: #666;
text-align:center;
/*background:#6CF url(../images/body_bg.jpg) repeat-x;*/
}